/* CSS Document */
body {
	background-color:#E8E8E8;
	}
.interface {
	margin: 0px;
	border: none;
	padding: 0px;
	width: 1000px;
	height: auto;
	position: absolute;
	left: 50%;
	top: 0px;
	margin-left: -500px;
	}
.header {
	width: 250px;
	height: 250px;
	padding: 0px;
	margin: 0px;
	border: none;
	}
.footer {
	width:1000px;
	height: 146px;
	}
.imagebanner {
	width: 750px;
	height: 250px;
	position: absolute;
	top: 0px;
	left: 250px;
	padding: 0px;
	margin: 0px;
	border: none;
	}
.menu {
	width: 1000px;
	height: 32px;
	position: absolute;
	top: 250px;
	padding: 0px;
	margin: 0px;
	border: none;
	background-color:#666666;
	z-index: 1000;
	}
.content {
	width: 1000px;
	background-color:#FFFFFF;
	margin: 0px;
	border: none;
	padding: none;
	}
.textarea {
	width: 500px;
	padding-top: 70px;
	padding-left: 50px;
	padding-right: 50px;
	border: none;
	}
.text {
	background-color:#CCCC66;
	width: 1000px;
	padding: 20px;
}
.image {
	width: 375px;
	position: absolute;
	top: 330px;
	left: 600px ;
}
.image2 {
	width: 350px;
	position: absolute;
	top: 400px;
	left: 600px ;
}
.contact {
	width: 350px;
	padding-top: 30px;
}
.built {
	width: 1000px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
	text-align: center;
	padding: 5px;
}
p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	line-height: 220%;
	margin-top: 8px;
	margin-bottom: 30px;
}
h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 26px;
	font-style: normal;
	font-weight: bold;
	color: #009933;
	text-transform: uppercase;
}
h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	font-weight: bold;
	color: #009933;
	text-transform: uppercase;
}
h4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bolder;
	color: #009933;
	text-transform: uppercase;
	margin: 0px;
}
h5 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #009933;
	text-transform: uppercase;
	font-weight: bold;
	margin: 0px;
}
.enquire {
	margin: none;
	padding: none;
	height: auto;
	width: 500px;
}
.send_mail {
	margin: none;
	padding: none;
	height: 300px;
	width: 500px;
}

.form {
	padding: none;
	margin-bottom: 30px;
	color: #333333;
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	}
.form td {
	padding: 5px;
	}	
.form input {
	width: 200px;
	border: 1px solid #333333;
	height: 15px;
	font: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	}
.form select {
	width: 204px;
	border: 0px solid #333333 !important;
	font: Verdana, Arial, Helvetica, sans-serif !important;
	font-size: 10px !important;
	color: #000000;
	}
.form textarea {
	width: 350px;
	border: 1px solid #333333;
	font: Verdana, Arial, Helvetica, sans-serif !important;
	font-size: 12px;
	}
.form input.button {
	width: 80px;
	border: none;
	background-color: #666666;
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	width: 60px;
	height: 20px;
	padding: none;
	}

.built a {}
.built a:hover {font-family: verdana; color: #666666; font-size: 10px; text-decoration: none;}
.built a:link {font-family: verdana; color: #666666; font-size: 10px; text-decoration: none;}
.built a:visited {font-family: verdana; color: #999999; font-size: 10px; text-decoration: none;}
.built a:active {font-family: verdana; color: #666666; font-size: 10px; text-decoration: none;}

.contact a {}
.contact a:hover {font-family: verdana; color: #666666; font-size: 12px; text-decoration: none;}
.contact a:link {font-family: verdana; color: #333333; font-size: 12px; text-decoration: none;}
.contact a:visited {font-family: verdana; color: #999999; font-size: 12px; text-decoration: none;}
.contact a:active {font-family: verdana; color: #333333; font-size: 12px; text-decoration: none;}

.textarea p a {}
.textarea p a:hover {font-family: verdana; color: #666666; font-size: 12px; text-decoration: none;}
.textarea p a:link {font-family: verdana; color: #333333; font-size: 12px; text-decoration: none;}
.textarea p a:visited {font-family: verdana; color: #999999; font-size: 12px; text-decoration: none;}
.textarea p a:active {font-family: verdana; color: #333333; font-size: 12px; text-decoration: none;}